/* CSS Document */


/* --------------------------------*/
/* ---------OSTATNI-----------*/
/* -------------------------------*/

body {  
  width: 900px;
	margin: auto;
  background-image: url('../obrazky_web/pozadi.jpg');
  background-repeat: repeat;
  background-attachment: fixed; 
  font-family: Arial;
 
}

#jdeSeNahoru {
  width: 900px;
	margin: auto;
    background-image: url('../obrazky_web/pozadi.jpg');
  background-repeat: repeat;
  background-attachment: fixed; 
  color: black;
  position: absolute;
  top: 0px;
}



h1 {

  font-weight: bold; 
  font-size: 35px;
  line-height: 37px;
  font-family: Arial;
  text-align: left; 
}


h2 span {
  display: block;
  text-align: center;
  font-family: Arial;
  
}

.konec {
  height: 1%;
  clear: left;
} 

/* --------------------------------*/
/* ---------HLAVICKA-----------*/
/* -------------------------------*/

#hlavicka {
  background-image: url('../obrazky_web/hlavicka.png');
  width: 817px;
  height: 172px;
  text-align: center;
  margin: auto;
  padding-top: 29px
}

#hlavicka img {
  border: 0px;
}


/* --------------------------------*/
/* ---------OBSAH-----------*/
/* -------------------------------*/

#obsah_cele { 
  width: 665px;
  margin-left: 235px; 
      

} 

#obsah_cele a:visited, #obsah_cele a:link {
  color: #10a0e9;
  text-decoration: none;

} 

#obsah_cele a:hover {
  color: #10a0e9;
  font-weight: bold;
  text-decoration: underline;
}                        

#obsah_nahore {
  background-image: url('../obrazky_web/obsah_nahore.png');
  width: 550px;
  height: 116px;
  padding-left: 60px;
  padding-right: 55px;
  overflow: visible;

}



#obsah_obsah {
  background-image: url('../obrazky_web/obsah_obsah.png');
  background-repeat: y-repeat;
  width: 530px;
  padding-left: 60px;
  padding-right: 75px;
  font-size: 17px;
  text-align: justify;
  font-family: Georgia, Times New Roman;
  line-height: 22px;
  margin-bottom: -50px;
  


}

#obsah_obsah b.nadpis3 {
  font-style: italic;

}

#obsaj_obsah img {
  width: 527px;
  text-align: center;
}

p.story {
  margin-left: 12px;
  font-style: italic;
  

}

#obsah_obsah li {
  margin-left: 15px;
  margin-top: 5px;
  list-style-image: url('../obrazky_web/sipka.png');
  
}

#obsah_obsah li.druha { 
  list-style-image: url('../obrazky_web/sipka2.png'); 
  margin-left: 45px;

}

#obsah_obsah li.odkaz {
  list-style-image: url('../obrazky_web/odkaz.png');
  margin-left: 0px;
}

#obsah_obsah li.hvezdicka {
  list-style-image: url('../obrazky_web/hvezdicka.png');
}

.podpis {
  text-align: right;
  font-style: italic;
}

.zkratka {
  font-style: italic;
  font-weight: 600; 
}

.zkratka:hover {
  color: #10a0e9;
} 



.cara_velka {
  background-image: url('../obrazky_web/cara_velka.png');
  background-repeat: no-repeat;
  height: 17px;
  width: 530px;
}

.cara_stredni {
  background-image: url('../obrazky_web/cara_stredni.png');
  background-repeat: no-repeat;
  height: 17px;
  width: 470px;
}

#obsah_dole {
  background-image: url('../obrazky_web/obsah_dole.png');
  width: 665px;
  height: 116px; 
}

.nehotove {
  width: 280px;
  border: 3px;
  border-style: dashed;
  padding: 5px;
  text-align: center;
  border-color: #10a0e9;
  color: #10a0e9;
  margin: auto;
  font-weight: bold;
  transform: rotate(-3deg);
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);


}


cite {
  padding-left: 22px;
  color: #10a0e9;

}

.cislo {
  font-weight: bold;
  font-family: arial;
  font-size: 20px;
  line-height: 30px;
}

img.ilustrace {
  display: block;
  margin: auto;
}

/* --------------------------------*/
/* ---------KOMENTÁŘE-----------*/
/* -------------------------------*/

#komentarePole {
  margin-left: 2%;
}

span.komentarForm {
  font-size: 15px;
  line-height: 35px;

}

span.komentarForm b.nadpis {
  font-size: 18px;
  font-style: normal;

}

.heslo {
  display: none;
}
#captcha {
  display: none;
}


.tab1 {
  width: 500px; 
  border-top-right-radius: 8px; 
  border-top-left-radius: 8px;
}

.tab1admin {
  background-color: lightgreen; 
}

.tab1registr {
  background-color: lightblue;
}

.tab1normal {
  background-color: #d6d6d6;
}


.jmenoUz {
  color: black;
  vertical-align: top;
  font-weight: bold;
  padding: 7px 7px 7px 7px;
}

.obsah_komentu {
  text-align: left;
  padding: 0px 7px 7px 7px; 
}

.obsah_komentu img {
  border: 0px; 
}

.tab2 {
  width: 500px; 
  border-bottom-right-radius: 8px; 
  border-bottom-left-radius: 8px;

}

.tab2admin {
  background-color: #88dc85; 
}

.tab2registr {
  background-color: #9ccde6;
}

.tab2normal {
  background-color: #c6c6c6; 
}



.datum {
  font-style: normal;
  font-size: 15px;
  padding: 5px 7px 5px 7px;

}

.popisek{
  font-style: normal;
  text-align: right;
  font-size: 15px;
  padding: 5px 7px 5px 7px;

}

#komentarePole textarea {
  height: 100px;
  width: 410px;
}

.chyba {
  color: red;
}

/* --------------------------------*/
/* ---------MENU-----------*/
/* -------------------------------*/


#menu_cele {
  width: 235px;
  float: left;
}

#menu_text a:visited, #menu_text a:link {
  text-decoration: none;
  color: black;
}

#menu_text a:hover {
  color: #10a0e9;
}

#menu_nahore {
  background-image: url('../obrazky_web/menu_nahore.png');
  width: 235px;
  height: 76px;
}

#menu_obsah {
  background-image: url('../obrazky_web/menu_obsah.png');
  width: 235px;
  height: 706px;
  
}

#menu_text {
  padding-left: 57px;
  padding-right: 12px;
  font-family: Arial;
  font-weight: bold;    
  text-align: center;
  width: 130px;
  line-height: 21px;
  font-size: 16px;


}


 
  
.cara {
  background-image: url('../obrazky_web/cara.png');
  background-repeat: no-repeat;
  height: 17px;
  width: 143px;
  

}

#menu_dole {
  background-image: url('../obrazky_web/menu_dole.png');
  width: 235px;
  height: 71px;
  margin-top: 0px;
}

@font-face {
  font-family: Visitor TT1 BRK;
  src: url('../fonts/visitortt1brk.ttf');

}

@font-face {
  font-family: Ravie;
  src: url('../fonts/ravie.ttf');

}

#najed:hover .maly_obr {
  position: absolute;
  -webkit-transition: 2s;
  -webkit-transform: rotate(-8deg) scale(10);
  -moz-transition: 2s;
  -moz-transform: rotate(90deg);
  -o-transition: 2s;
  -o-transform: rotate(90deg);
  -ms-transition: 2s;
  -ms-transform: rotate(90deg);
  margin-top: -100%;     
  margin-left: 70%;

}

#obr_misto {
  display: none;    
  font-family: Ravie; 
  font-weight: 200;
  font-size: 42px; 
  padding: 4px 7px 7px 7px;  
  line-height: 42px;
}
   
#najed:hover #obr_misto {
  display: block;

}
#test_r {        
  font-family: Visitor TT1 BRK; /*  Curlz MT,Eurostile LT ExtendedTwo, Lucida Handwriting, Ravie, Rexlia Free,    */
  font-size: 50px;
  font-weight: 200;
  padding: 12px; 
  
}

